HTTP/1.1 202 Accepted
Server: CloudFront
Date: Tue, 04 Mar 2025 15:00:48 GMT
Content-Length: 0
Connection: keep-alive
x-amzn-waf-action: challenge
Cache-Control: no-store, max-age=0
Content-Type: text/html; charset=UTF-8
Access-Control-Allow-Origin: *
Access-Control-Max-Age: 86400
Access-Control-Allow-Methods: OPTIONS,GET,POST
X-Cache: Error from cloudfront
Via: 1.1 389c1a33068cb9de45215880c481189e.cloudfront.net (CloudFront)
X-Amz-Cf-Pop: LAX50-C3
X-Amz-Cf-Id: wenfkO62sSeteSwL3ZpLdkG0HhoQYEGZ7tOqf2-mo1kMIXIOIos0XQ==

